Skip to navigation

Add Pet To Application

Add a pet to an application.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

applicationIdstringRequiredformat: "uuid"
The id of the application

Request

This endpoint expects an object.
petTypeenumRequired
breedstringOptional
namestringOptional
weightdoubleOptional
isServiceAnimalbooleanOptional

Response

Pet added successfully
idstringOptionalformat: "uuid"
petTypestringOptional
breedstringOptional
namestringOptional
weightdoubleOptional
isServiceAnimalbooleanOptional
createdAtdatetimeOptional
updatedAtdatetimeOptional